Subject: Re: [pkix] Initial inquiry: Signed vCards

From: Sean Turner <[email-masked]>
Date: Sat, 19 Oct 2013 17:09:20 -0400

I'd argue that [email-masked] might be somewhere to try.

spt

On 6/28/13 9:06 PM, DataPacRat wrote:
> Over at vcarddav@ietf, I've started a discussion on extending the
> current format to allow for cryptographically signed vCards, to allow
> for various forms of distributed, ad-hoc identity authentication.
>
> Would pkix be the appropriate place to discuss the cryptographic and
> security aspects of such signed vCards? If not, might I ask for a
> recommendation of a better place for such a discussion?
>
>
>
> Thank you for your time,
> --
> DataPacRat
> "Then again, I could be wrong."
> _______________________________________________
> pkix mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/pkix
>